### Method

# EvinceView DocumentModel set_dual_page

#### Declaration [src]

    void
    ev_document_model_set_dual_page (
      EvDocumentModel* model,
      gboolean dual_page
    )

#### Description [src]

Sets the document model’s page layout to `EV_PAGE_LAYOUT_SINGLE` or `EV_PAGE_LAYOUT_DUAL`.

Deprecated since: | 3.8
Use `ev_document_model_set_page_layout()` instead.

Sets property | `EvinceView.DocumentModel:dual-page`

#### Parameters

`dual_page` | `gboolean`
| Whether to enable dual page mode.